# Queries: deletequery

> [!CAUTION]
> This version of the Bid Manager API has been sunset. Users must use [Bid Manager API v2](https://developers.google.com/bid-manager/reference/rest).

> [!NOTE]
> **Note:** Requires [authorization](https://developers.google.com/bid-manager/v1/queries/deletequery#auth).

Deletes a stored query as well as the associated stored reports.
[Try it now](https://developers.google.com/bid-manager/v1/queries/deletequery#try-it).

## Request

### HTTP request

```
DELETE https://www.googleapis.com/doubleclickbidmanager/v1/query/queryId
```

### Parameters

| Parameter name | Value | Description |
|---|---|---|
| **Path parameters** |||
| `queryId` | `long` | Query ID to delete. |

### Authorization

This request requires authorization with the following scope:

| Scope |
|---|
| `https://www.googleapis.com/auth/doubleclickbidmanager` |

For more information, see the [authentication and authorization](https://developers.google.com/bid-manager/how-tos/authorizing) page.

### Request body

Do not supply a request body with this method.

## Response

If successful, this method returns an empty response body.

## Try it!


Use the APIs Explorer below to call this method on live data and see the response.
Alternatively, try the
[standalone
Explorer](https://developers.google.com/apis-explorer/#p/doubleclickbidmanager/v1/doubleclickbidmanager.queries.deletequery).